---
# file: roles/serverdensity/tasks/uninstallv1.yml

# Stop agent
- name: Stop v1 Agent
  service:
    name: sd-agent
    state: stopped

# Uninstall agent
- name: Uninstall v1 Agent
  apt:
    pkg: sd-agent
    state: absent

# Remove /usr/bin/sd-agent
- name: Remove Plugins Directory
  file:
    dest: /usr/bin/sd-agent
    state: absent
